library Vis_sGraph;

uses
  ComServ,
  PlugServ in 'PlugServ.pas',
  PluginTools in '..\..\..\Helpers\PluginTools.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R sGraph.res}

begin
end.
